!!! J1129p0204/reduce_564_02.prg: MIDAS Reduction Script by UVES_headsort
!!! Not including STANDARDS on request
!!! Block 00
create/icat bias_564_02_l.cat bias_cal_564_02_*_l.bdf
create/icat flat_564_02_l.cat flat_cal_564_02_*_l.bdf
create/icat thar_564_02_l.cat thar_wav_564_02_01_l.bdf
create/icat sci_564_02_l.cat J1129p0204_sci_564_02_l.bdf
create/icat bias_564_02_u.cat bias_cal_564_02_*_u.bdf
create/icat flat_564_02_u.cat flat_cal_564_02_*_u.bdf
create/icat thar_564_02_u.cat thar_wav_564_02_01_u.bdf
create/icat sci_564_02_u.cat J1129p0204_sci_564_02_u.bdf
!!! Block 01
set/echelle NBORDI=27
orderp/uves thar_ord_564_02_01_l.bdf ord_564_02_l.cat
pred/uves thar_fmt_564_02_01_l.bdf thar.tbl pred_564_02_l.cat 40,40 0,0 ?
master/uves bias_564_02_l.cat mbias_564_02_l.cat
set/echelle NBORDI=19
orderp/uves thar_ord_564_02_01_u.bdf ord_564_02_u.cat
pred/uves thar_fmt_564_02_01_u.bdf thar.tbl pred_564_02_u.cat 40,40 0,0 ?
master/uves bias_564_02_u.cat mbias_564_02_u.cat
set/echelle NBORDI=0
!!! Block 02
create/icat ref_564_02_l.cat d564L2x2.tbl ESO.PRO.CATG
add/icat ref_564_02_l.cat o564L2x2.tbl
add/icat ref_564_02_l.cat b564L2x2.tbl
add/icat ref_564_02_l.cat l564REDL.tbl
add/icat ref_564_02_l.cat thar.tbl
add/icat ref_564_02_l.cat mbias_564_02_l.cat
create/icat ref_564_02_u.cat d564U2x2.tbl ESO.PRO.CATG
add/icat ref_564_02_u.cat o564U2x2.tbl
add/icat ref_564_02_u.cat b564U2x2.tbl
add/icat ref_564_02_u.cat l564REDU.tbl
add/icat ref_564_02_u.cat thar.tbl
add/icat ref_564_02_u.cat mbias_564_02_u.cat
!!! Block 03
write/descr d564L2x2.tbl TOL 0.100
wavec/uves thar_564_02_l.cat wav_564_02_l.cat ref_564_02_l.cat auto
add/icat ref_564_02_l.cat l564L2x2_*.tbl
write/descr d564U2x2.tbl TOL 0.100
wavec/uves thar_564_02_u.cat wav_564_02_u.cat ref_564_02_u.cat auto
add/icat ref_564_02_u.cat l564U2x2_*.tbl
!!! Block 04
master/uves flat_564_02_l.cat + ref_564_02_l.cat bmeasure=median
add/icat ref_564_02_l.cat mf564_2x2_s12_l.bdf
master/uves flat_564_02_u.cat + ref_564_02_u.cat bmeasure=median
add/icat ref_564_02_u.cat mf564_2x2_s12_u.bdf
!!! Block 05
reduce/uves sci_564_02_l.cat redu_564_02_l.cat ref_564_02_l.cat e o median
reduce/uves sci_564_02_u.cat redu_564_02_u.cat ref_564_02_u.cat e o median
!!! Block 06
outdisk/fits wfxb_J1129p0204_sci_564_02_l.bdf wfxb_J1129p0204_sci_564_02_l.fits
outdisk/fits errwJ1129p0204_sci_564_02_l.bdf errwJ1129p0204_sci_564_02_l.fits
outdisk/fits fxb_J1129p0204_sci_564_02_l.bdf fxb_J1129p0204_sci_564_02_l.fits
outdisk/fits err_J1129p0204_sci_564_02_l.bdf err_J1129p0204_sci_564_02_l.fits
outdisk/fits x2_thar_wav_564_02_01_l.bdf thar_J1129p0204_sci_564_02_l.fits
outdisk/fits l564L2x2_2.tbl wpol_J1129p0204_sci_564_02_l.fits
outdisk/fits wfxb_J1129p0204_sci_564_02_u.bdf wfxb_J1129p0204_sci_564_02_u.fits
outdisk/fits errwJ1129p0204_sci_564_02_u.bdf errwJ1129p0204_sci_564_02_u.fits
outdisk/fits fxb_J1129p0204_sci_564_02_u.bdf fxb_J1129p0204_sci_564_02_u.fits
outdisk/fits err_J1129p0204_sci_564_02_u.bdf err_J1129p0204_sci_564_02_u.fits
outdisk/fits x2_thar_wav_564_02_01_u.bdf thar_J1129p0204_sci_564_02_u.fits
outdisk/fits l564U2x2_2.tbl wpol_J1129p0204_sci_564_02_u.fits
$mv -f pm_564_EEV.ps phmod_564_02_l.ps
$mv -f pm_564_MIT.ps phmod_564_02_u.ps
$mv -f resol_l564L2x2_2.tbl.ps resol_564_02_l.ps
$mv -f resol_l564U2x2_2.tbl.ps resol_564_02_u.ps
$mv -f disp_res_l564L2x2_2.tbl.dat wavres_564_02_l.dat
$mv -f disp_res_l564U2x2_2.tbl.dat wavres_564_02_u.dat
